<Gauge Name="IconAPS" Version="1.0">
   <Image Name="Icon_APS.bmp" Luminous="Yes"/>
   <Mouse>
      <Tooltip ID="TOOLTIPTEXT_Service_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>210 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
